bump version to 4.0-53
authorDietmar Maurer <dietmar@proxmox.com>
Tue, 8 Mar 2016 14:51:30 +0000 (15:51 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Tue, 8 Mar 2016 14:51:30 +0000 (15:51 +0100)
Makefile
debian/changelog

index ea266d5..bce39c1 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.1
 
 VERSION=4.0
-PKGREL=52
+PKGREL=53
 
 PACKAGE=libpve-common-perl
 
index 19c1ff3..f8cc396 100644 (file)
@@ -1,3 +1,11 @@
+libpve-common-perl (4.0-53) unstable; urgency=medium
+
+  * net: tap_plug() needs to apply rate limiting
+
+  * network: tap_rate_limit: fix uninitialized value
+
+ -- Proxmox Support Team <support@proxmox.com>  Tue, 08 Mar 2016 15:51:12 +0100
+
 libpve-common-perl (4.0-52) unstable; urgency=medium
 
   * AbstractConfig: Decide whether volume is added as unused in subclass